-S 0  -X RUN  -Q 0 -L 6   121 400
-S 0  -X RUN  -Q 0 -L 6   102 300
-S 1  -X RUN  -Q 1 -L 5   96 400
-S 1  -X RUN  -Q 1 -L 5   92 300
-S 2  -X RUN  -Q 2 -L 4   86 300
-S 2  -X RUN  -Q 2 -L 4   79 250
-S 0  -X RUN  -Q 3 -L 3   59 175
-S 3  49 150
-S 4  44 400
-S 3  42 150
-S 4  33 300
-S 3  32 150
-S 4  20 100
-S 4  13 100
